Qwt User's Guide 5.2.3

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - i -

- IdentifierMode : QwtLegendItem
- identifierMode() : QwtLegend , QwtLegendItem
- identifierWidth() : QwtLegendItem
- incPages() : QwtDoubleRange
- incSteps() : QwtCounter
- incValue() : QwtDoubleRange , QwtAbstractSlider
- indent() : QwtTextLabel
- init() : QwtPlotCurve
- initKeyPattern() : QwtEventPattern
- initMousePattern() : QwtEventPattern
- initRaster() : QwtRasterData
- insert() : QwtLegend
- insertLegend() : QwtPlot
- internalBorder() : QwtWheel
- intersect() : QwtDoubleInterval
- intersects() : QwtDoubleInterval
- interval() : QwtIntervalData , QwtPlotRescaler , QwtScaleDiv
- invalidate() : QwtDoubleInterval , QwtDynGridLayout , QwtPlotLayout , QwtScaleDiv
- invalidateCache() : QwtAbstractScaleDraw , QwtPlotRasterItem
- invalidatePaintCache() : QwtPlotCanvas
- invert() : QwtScaleDiv
- inverted() : QwtDoubleInterval
- invTransform() : QwtPlot , QwtPlotItem , QwtPlotPicker , QwtScaleMap
- invXForm() : QwtScaleTransformation
- isActive() : QwtPicker
- isAxisEnabled() : QwtPlotMagnifier , QwtPlotPanner
- isChecked() : QwtLegendItem
- isDown() : QwtLegendItem
- isEmpty() : QwtDynGridLayout , QwtLegend , QwtText
- isEnabled() : QwtPanner , QwtPicker , QwtPlotRescaler , QwtMagnifier
- isNull() : QwtDoubleInterval , QwtText
- isOrientationEnabled() : QwtPanner
- isReadOnly() : QwtAbstractSlider
- isScaleDivFromAxis() : QwtPlotScaleItem
- isValid() : QwtDoubleRange , QwtSpline , QwtDoubleInterval , QwtAbstractSlider , QwtScaleDiv
- isVisible() : QwtPlotItem
- Item : QwtPlotPrintFilter
- itemAt() : QwtDynGridLayout
- ItemAttribute : QwtPlotItem
- itemChanged() : QwtPlotItem
- itemCount() : QwtLegend , QwtDynGridLayout
- itemList() : QwtPlotDict
- itemMode() : QwtLegendItem , QwtLegend
- QwtIntervalData() : QwtIntervalData